Subject: [IPsec] [Technical Errata Reported] RFC5739 (2089)

From: RFC Errata System <[email-masked]>
Date: Sun, 21 Mar 2010 11:37:45 -0700 (PDT)

The following errata report has been submitted for RFC5739,
"IPv6 Configuration in Internet Key Exchange Protocol Version 2 (IKEv2)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5739&eid=2089

--------------------------------------
Type: Technical
Reported by: Alfred Hoenes <[email-masked]>

Section: 4.5,2nd para

Original Text
-------------
   All other attributes except INTERNAL_IP6_ADDRESS (and
|  INTENAL_ADDRESS_EXPIRY) from [IKEv2] remain valid, including the
   somewhat confusingly named INTERNAL_IP6_SUBNET (see Section 6.3 of
   [RFC4718] for discussion).

Corrected Text
--------------
   All other attributes except INTERNAL_IP6_ADDRESS (and
|  INTERNAL_ADDRESS_EXPIRY) from [IKEv2] remain valid, including the
   somewhat confusingly named INTERNAL_IP6_SUBNET (see Section 6.3 of
   [RFC4718] for discussion).

Notes
-----
Rationale: Technically significant spelling error.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5739 (draft-ietf-ipsecme-ikev2-ipv6-config-03)
--------------------------------------
Title               : IPv6 Configuration in Internet Key Exchange Protocol Version 2 (IKEv2)
Publication Date    : February 2010
Author(s)           : P. Eronen, J. Laganier, C. Madson
Category            : EXPERIMENTAL
Source              : IP Security Maintenance and Extensions
Area                : Security
Stream              : IETF
Verifying Party     : IESG